No data for openSUSE:11.4:Update / java-1_5_0-gcj-compat